{
  "permissions": {
    "allow": [
      "Bash(git log:*)",
      "Bash(git checkout:*)",
      "Bash(mysql:*)",
      "Bash(if [ -f logs.txt ])",
      "Bash(then rm logs.txt)",
      "Bash(else echo \"Plik logs.txt nie istnieje\")",
      "Bash(fi)",
      "Bash(grep:*)",
      "WebFetch(domain:storefront.developers.shoper.pl)",
      "WebFetch(domain:developers.shoper.pl)",
      "WebFetch(domain:pomoc.home.pl)",
      "Bash(cd:*)"
    ]
  }
}
